uuid: cf7e23c0-72af-40a6-9a49-cdfc2f846fd1
langcode: es
status: true
dependencies:
  module:
    - help
  theme:
    - olivero
_core:
  default_config_hash: VfPFqqxfkomud5CO8DUijw85QIl9GIxh_nIxLOYESxg
id: olivero_help
theme: olivero
region: content_above
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Ayuda
  label_display: '0'
  provider: help
visibility: {  }
